@echo off
cls
@echo ------------------------------------------------------------------
@echo          CCN-STIC-899 Creacion de grupos
@echo ------------------------------------------------------------------
@echo.
@echo  Este script crea los siguientes grupos globales si no existen:
@echo      - Servidores recoleccion eventos
@echo      - Servidores origen de eventos 2008R2
@echo      - Clientes W7
@echo.
pause

@echo Se crea el grupo de Servidores de recoleccion de eventos en la carpeta users del Directorio Activo
@echo on
net group /add "Recolectores de eventos" /comment:"Servidores recoleccion eventos" /domain
@echo off                    

@echo Se crea el grupo de origen de eventos de Servidores Windows 2008 R2 en la carpeta users del Directorio Activo
@echo on
net group /add "origen de eventos 2008R2" /comment:"Servidores Windows Server 2008 R2 que son origenes de eventos" /domain
@echo off   

@echo Se crea el grupo de origen de eventos de Clientes Windows 7 en la carpeta users del Directorio Activo
@echo on
net group /add "origen de eventos W7" /comment:"Clientes Windows 7 que son origenes de eventos" /domain
@echo off

@echo.
@echo -------------------------------------------------------------------
@echo      CCN-STIC-899 Creacion de grupos : EJECUCION FINALIZADA 
@echo -------------------------------------------------------------------
pause
cls